#ifndef DATAMANAGERPROXY_H
#define DATAMANAGERPROXY_H
#include "Define.h"
#include <QMap>
#include <QList>
#include "Config.h"
class DataManagerProxy
{
public:
    DataManagerProxy();

public:
    QList<DataManagerInfo> loadModuleInfos(const Config& config);
};

#endif // DATAMANAGERPROXY_H
